Search

Language:  
Search for:

Available article translations:

Impossibile installare Mac OS (Snow) Leopard come SO guest

APPLIES TO:
  • Parallels Desktop 9 for Mac Standard Edition
  • Parallels Desktop 8 for Mac Standard Edition
  • Parallels Desktop 7 for Mac Standard Edition

Sintomi

Non riesco a installare Leopard né Snow Leopard sulla mia macchina virtuale: Si arresta con l'errore: È stata installata una versione di Mac OS non valida.  Le macchine virtuali Mac OS X possono avere soltanto un sistema operativo Mac OS X Server Leopard o Mac OS X Server Snow Leopard installato. Le altre versioni di Mac OS non sono supportate.

Ho controllato i Requisiti di sistema per la mia versione di Parallels Desktop e c'è scritto che quelli sistemi operativi sono supportati come SO guest. Cos'è che sbaglio?

Causa

Né Leopard né Snow Leopard sono supportati per essere eseguiti su macchine virtuali Parallels Desktop. Questo è dovuto al fatto che è vietato dall'EULA di Apple.

È possibile che i requisiti di sistema per Parallels Desktop non siano stati letti correttamente.

Per esempio, se diamo un'occhiata ai Requisiti di sistema di Parallels Desktop 9, possiamo vedere che tra i sistemi operativi Mac non-server, soltanto Lion e Mountain Lion possono essere installati come SO. Si notino bene le parole Server nella lista sottostante:





1e5db16426987d561060acdf56d947b4 df4909b7dd0609a3c148f007041db6d9 223eaea75536b1878213dd8e38ab608d 97cd84747b25a2e5a06065a21a747a53 3307fff3682b15f0ba3fbe13d779296d

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No